<ActorFrame><children>
	<Layer
		File="dynamic judgement frame.xml"
		InitCommand="y,24*0"
	>
		<Param Name="OnDelay" Value="0.2*0" />
		<Param Name="Width" Value="168-6*0"/>
		<Param Name="Judgement" Value="'fantastic'"/>
	</Layer>
	<Layer
		File="dynamic judgement frame.xml"
		InitCommand="y,24*1"
	>
		<Param Name="OnDelay" Value="0.2*1" />
		<Param Name="Width" Value="168-6*1"/>
		<Param Name="Judgement" Value="'excellent'"/>
	</Layer>
	<Layer
		File="dynamic judgement frame.xml"
		InitCommand="y,24*2"
	>
		<Param Name="OnDelay" Value="0.2*2" />
		<Param Name="Width" Value="168-6*2"/>
		<Param Name="Judgement" Value="'great'"/>
	</Layer>
	<Layer
		File="dynamic judgement frame.xml"
		InitCommand="y,24*3"
	>
		<Param Name="OnDelay" Value="0.2*3" />
		<Param Name="Width" Value="168-6*3"/>
		<Param Name="Judgement" Value="'decent'"/>
	</Layer>
	<Layer
		File="dynamic judgement frame.xml"
		InitCommand="y,24*4"
	>
		<Param Name="OnDelay" Value="0.2*4" />
		<Param Name="Width" Value="168-6*4"/>
		<Param Name="Judgement" Value="'way off'"/>
	</Layer>
	<Layer
		File="dynamic judgement frame.xml"
		InitCommand="y,24*5"
	>
		<Param Name="OnDelay" Value="0.2*5" />
		<Param Name="Width" Value="168-6*5"/>
		<Param Name="Judgement" Value="'miss'"/>
	</Layer>
</children></ActorFrame>

